{
    "ItemGiverChained": [
    ],
    "TransportData": [
    ],
    "NpcsTimers": [
    ],
    "FactionData": [
        {
            "Points": 2000,
            "Faction": 0
        },
        {
            "Points": 0,
            "Faction": 2
        }
    ],
    "BankData": [
    ],
    "ItemGiversList": [
    ],
    "MailData": [
    ],
    "PlayerName": "Killer_pig",
    "QuestData": {
        "CompletedQuests": [
        ],
        "ActiveQuests": [
        ]
    },
    "UUID": "f04e3acd-4928-d50d-4bda-14e489355800",
    "PlayerCompanionId": 0,
    "DialogData": [
    ]
}
